{
	"version": 1,
	"changelists": [
		{
			"guid": "00000000000000000000000000000000",
			"description": "Default Uncontrolled Changelist",
			"files": [
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/RCQuick/Maps/ZooRegistry_HLOD0_Instancing.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/8/ER/CJKFHH0NQ47L3A960TLE6I.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalObjects__/RCQuick/Maps/ZooRegistry/B/ZJ/14C6CNGMBEFINY8USO6J9M.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalObjects__/RCQuick/Maps/ZooRegistry/A/HP/E29XB2CIU8JELY1VY97V6V.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalObjects__/RCQuick/Maps/ZooRegistry/4/E8/VW6DHEY5NBIDGZ92AJFMWA.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalObjects__/RCQuick/Maps/ZooRegistry/7/V4/5WZCDOTOW0VMV27TH9CKHT.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalObjects__/RCQuick/Maps/ZooRegistry/E/XA/CMVL601VBJVJPY38B24Z09.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/5/T0/0SI9L9LKOTRYMAAVCWWBA2.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/D/HQ/TFCNBEEK1CIV7RG6VSN1N2.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/B/UV/PS954JCG2CONGL4A742C39.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/2/UC/1X7YWAL2PJSNUXCAJ448M6.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/6/4X/PGIU3X4XO5OOCQD96Q9GIF.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/0/ZU/251N4YH1B9747NX8AN0HI2.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/D/AM/9OZ1HF8TKZ5MNRN6EKY5FU.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/7/PV/S5Y03PL4VDEXR5F1L9F3Z9.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/0/97/YWYIXR4838T95KRQEYS8N0.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/5/AK/NNUNA2BB57AEJ438568LS6.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/5/F6/HCSGG1KIL2OOPFFCTFRLW5.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/6/J5/3D6J8MAOHLUAXB6OKT68IP.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/9/0U/FHDRFAMCIN0OI6L1U6CI1P.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/0/BV/TKLGY7QE1DLX7RZ70R7TI5.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/D/IK/7U75S8KP9FC6KEEZ9VA0C6.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/0/DM/GXCIVETGWEJVM7VQNJGZUA.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/E/NN/6HAH5LMCD2XNBIUU7T40GB.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/E/I5/PH44YPUOL0W0LSBJ4FBND0.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/6/W1/UUFI2OEFUPLOSKQQLPXQG9.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/A/GS/CULZTWKPZCUU7UEBC33NNY.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/A/T0/C13AVSS24D4X7VX8NULY48.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/8/WY/ZF8I8O7PGWQ5H6IQ0JWLS8.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/1/3N/V0CDCHRN9I73BARV54286A.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/C/6P/4STJ8UD5AN6CWOJKIUOVUO.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/B/JD/N1C3KU3QS32SFQ0KO5VOLR.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/2/9D/DCTPJ48R8KAI3TW6XLLZX6.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/8/7S/XYQLRDXOY5DWNLZ8XOC581.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/1/TK/1PSXJVB9HI5YXIQARS9U2P.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/3/7J/2S9A3KLIMRV9OP6JUPLCF5.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/3/I7/6UZOM446XUKKWWLB8RFDZ1.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/9/K2/WX74ESZLNO54M99827RNP5.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/9/09/JGBIWIFOMLB06TQF66EMRQ.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/6/KY/V3M25A681VRQVAPRTTWSS7.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/7/OO/PDU1C49W3GQK9T544GHI3S.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/7/RF/ZJ55N2OP9G1XITNO2LU2ST.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/A/BL/9IW9THFGSA303VAM4RI2JD.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/4/2E/RMX7ZJPNGVCOL7HLXDCQIY.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/E/AI/NC0VHFEZA67WBUGTXJEJ4Y.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/E/8K/RUG987F8Q732CIUQW8PO3T.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/E/GV/MT7WVCAT2YBTJK06GA6JGN.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/0/CH/YJ2IHNQC8F82BDO0G6N34D.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/1/QR/M96ITOH9WJWXVG2TXNKTG0.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/C/NO/Z53B9961PUJPZWVQ1I7OUL.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/E/RT/4KCO9KHVGQWGL320F0L3AT.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/A/AR/CWERG6EJ73VL0MY9Y1KU10.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/0/OT/I4XEO2KTMSXNS93I0KOZPK.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/3/SY/AUDFQPZ0U7EJAG3I4F7I0A.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/A/V4/MY211T6KTYBO0CRSX5IXVT.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/4/ZY/Z6G8OQD2F38TOOVQRZH35C.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/4/GJ/UA4K2ERA7RITIQXJ7JEYZE.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/E/5F/H50UYS3AUQV870NN9YG2LB.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/D/41/2N312VR4L7JRA2RNQWPQ6X.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/0/K9/ASWSOMKKQPQOWY4JTZAMQ3.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/8/6D/L37HPP2Q6216FN2IP9P342.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/1/V7/G41QC9Q4L5NZCPP3T8F9V3.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/5/94/ZIHXR6UNXW1L6AE93BE6CM.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/0/6N/0TUY0HNMJWPEPGV82IB7VJ.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/F/5L/VH58J3LZGS3AEQS4XBM4DH.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/4/KD/WTRWR7T6GVXPCBLIBQHUKY.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/F/4Q/LEI4UTEEL2DF13RARZEL9I.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/2/B0/6Z77STFYRSX2CCYX9KJI9I.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/F/3S/1B748ZTIY5PT3DD2TGQ6YX.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/4/B1/Q7OQDAEQ4LO9J7GEWFFAWC.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/E/AV/FB5029UHHGV7GLSK324RNM.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/E/SW/SWA058DPI5LYGE4HVO9YM8.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/4/0V/QHKEGJD8DQWTMGADT6HCHG.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/6/QN/ZC96O00X1TU0IC4W79VH8L.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/2/CN/KZ2650W4935FHCZB9R33QD.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/9/69/410E8BX2P3ICLFOLGQJ13A.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/E/UG/5DY212P5AK2OGZNK4Y1D4Q.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/D/ET/JT5ZY8OVL8X20K22D9G91Q.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/2/D9/AHL6JFPCZN76SAVGT6HVZU.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/6/N5/ZEIFX7BGSXEZEBKCDD5ZH1.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/1/4R/0MV5A0SEUBXT633UTUZAJK.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/4/QK/5DPAY1Z3E6K8D99WN78JP8.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/D/PW/BA0BDU5ATPFV40GEVIKRP8.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/6/JY/G1AXFKA29VNAF5GOD4UBO8.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/5/GU/JPD4VJMX3150B25SMWVQYC.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/5/SZ/Q3NDRPY18V1PN7M7D85SWA.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/A/S6/30Q24ZXK23RMG8719OHD5L.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/1/BV/ZJI1K884PQP7UEPULUCWXX.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/C/OG/90C2NARWNY2HGJTWTGTL8M.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/C/GV/O3O33N58J39OVEISS3CKDG.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/2/TP/U4LRJZ4DJPYPEFPF66R8SR.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/A/YZ/JH64ZU3IOLQHQJK3HKG23N.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/A/SR/1O7952M7OM271SX8N7VOZ9.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/4/XX/O10L2150S1NQ3L8TJCQC5A.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/7/4U/DN15J8FEQIJP8K13JSYG5N.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/9/GF/JZIJXQ3P6FPDS7MT4FJC6U.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/E/S8/8YXLJ54T96PTKCLJM2JMKG.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/9/R9/AF5LIXV7GO483C3ZTGYYS6.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/5/K5/TKNDPFU0V0JN9JLAGLKX80.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/A/73/QFEUFU9P20A632ZLZP4HV6.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/D/8S/7TN86FJ9YM1CPQMHQD7ZAK.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/2/66/4J0XLOV1M1L69BOWL0JIHY.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/8/N1/53R8C3SMBTGTXQN0W9CYZT.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/E/6Q/8SUJB6C4JWWNZ0B6PGSADY.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/E/E9/NFKBSTDFB03H2S26D5CN5L.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/B/20/S658BQ43E48YSZ2BLP9FG7.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/A/TK/0GCKEG3JY2Y1SIE1X06YZL.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/8/BW/1H4DNN666MKYYZC2FJL21Y.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/3/HN/A5F39APLV1MOL3ZB7LP9LY.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/D/DW/DIHE5RY40580XH7FCX7WYM.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/1/KT/71K874FXRV10UEJ229GR21.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/B/2E/R1LSM4JGH5BB5PY42THM1G.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/D/UB/8VRKFPYNTDFR5PFBV6PZDO.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/2/BI/I4QSOF9A0RYNTM2TV7AFMQ.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/2/6D/VEA8TSXQ997PHMEBM40UN4.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/6/S2/G3H9SMX10Q3F5QA0ACCF5G.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/B/D1/G74MXH82945AM3FLDW28JX.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/D/8L/9GODHPBN24D9CSBHLIMBJK.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/2/37/0D4Y3ORSX8289QDIMUPGNV.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/9/48/W96MEF4UWVRXUBHSRB5I75.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/8/NN/58KUGL773K3WEMCD28IR84.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/E/B5/92A4F7OV6PKEQXKUVS75CU.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/3/Y3/ZP5DNV25ZXLR0L4XFTTLEO.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/7/2V/8IP2SNQ8873TEIJJ9BJ3AE.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/5/QH/08SHHXEAMYD0STO1L6A6CD.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/7/TP/4YR9UJBIEN4862L8NOPCFF.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/0/LR/JI4HLVOXUIDWSI4C3KI6WN.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/3/AA/P9GT7SGBS0KVY4G2CMEH2O.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/0/TC/A4C2EWYTXDF649YQ2D1FY6.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/8/IA/QQ7LHZRU5EE7DRC1OUS2OZ.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/0/KQ/1VMRIT75H33J3TNIB1AG3T.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/0/6A/0XNDBOMYSQGP88NQF1AD1T.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/4/UV/N49SE5FURUYLPQWVN7IP8U.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/B/5G/5T9138O7SE3F4RSI0TDSQO.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/6/J7/172WKFT286JMVRWV4SJZF7.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/4/54/LHN3AZZEDUE6KPDEH0SHX7.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/1/7C/KCE1ZPCF6V4TN970UW3J5L.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/4/DS/K1Y5H6Y9DCSBFG9F47TIW9.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/2/LO/UCUSGR1GPMHA4EEB58CCWS.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/9/44/Q1STVIQCJGN2TPMCC6MY34.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/2/MZ/56RD4AFS10WN8TRNUZRKHE.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/4/XG/21IP3QNQRR3CDBD694WQUC.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/__ExternalActors__/RCQuick/Maps/ZooRegistry/0/N0/4E2MJX8JQ9RKIZW4A7UKU9.uasset",
				"F:/Projects/College/GDN3113-SCD3/ZooRegistry/Content/RCQuick/Maps/ZooRegistry.umap"
			]
		}
	]
}